html {
	font-size: var(--font-size);
	background-color: #f5f5f5;
}

body {
	position: relative;
	width: 100%;
	min-height: 100vh;
	min-width: 370px;
	margin: 0;
	overflow-x: hidden;
	color: var(--clr-text);
	font-size: 16px;
	line-height: 1.3;
	font-family: var(--font);

}

::selection {
	color: #fff;
	background-color: var(--clr-accent);
}

:focus {
	outline: none !important;
}

input,
textarea,
button,
select,
a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none !important;
	font-size: 1em;
	font-family: inherit;
	background: none;
	box-shadow: none;
}

input,
button,
select {
	line-height: 1;
}

input[type=number] {
	-moz-appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button {
	-webkit-appearance: none;
}

*[class$=__media] {
	flex-shrink: 0;
}

button {
	cursor: pointer;
}

* {
	-webkit-tap-highlight-color: transparent !important;
}

textarea {
	overflow: auto;
	resize: none;
}

article,
aside,
dialog,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
form {
	display: block;
}

main {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	/* gap: var(--main-content-gap); */
}

* {
	box-sizing: border-box;
}

*::before,
*::after {
	box-sizing: border-box;
}

.hero_block_content strong {
	font-family: var(--font_accent);
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0;
	margin-bottom: 0;
	font-family: var(--font_accent);
	line-height: 0.97;
}

h1,
.h1,
.text-content h1 {
	font-size: clamp(1.75rem, 1.3rem + 2.25vw, 4rem);
	line-height: 0.95;
}

h2,
.h2,
.text-content h2 {
	font-size: clamp(1.5rem, 1.2rem + 1.5vw, 3rem);
	letter-spacing: -2px;
}

h3,
.h3,
.text-content h3 {
	font-size: clamp(1.25rem, 1.1rem + 0.75vw, 1.85rem);
}

h4,
.h4,
.text-content h4 {
	font-size: clamp(1.125rem, 1.05rem + 0.38vw, 1.5rem);
}

.container {
	/* max-width: var(--container); */
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding: 0 clamp(0.938rem, -0.375rem + 6.56vw, 7.5rem);
}


section {
	padding-top: var(--block-vertical-padding);
	padding-bottom: var(--block-vertical-padding);
}

.section_p {
	padding-top: var(--block-vertical-padding);
	padding-bottom: var(--block-vertical-padding);
}

.section_pt {
	padding-top: var(--block-vertical-padding);
	padding-bottom: 0;
}

.section_pb {
	padding-bottom: var(--block-vertical-padding);
	padding-top: 0;
}

.section_pt_0 {
	padding-top: 0;
	padding-bottom: 0;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mt0 {
	margin-top: 0 !important;
}

.pt100 {
	padding-bottom: clamp(1.875rem, 1.75rem + 3.3vw, 6.25rem) !important;
}

.pb100 {
	padding-top: clamp(1.875rem, 1.75rem + 3.3vw, 6.25rem) !important;
}

.pb40 {
	padding-bottom: clamp(1.875rem, 1.75rem + 0.63vw, 2.5rem) !important;
}

.fsz24 {
	font-size: clamp(1.125rem, 1.05rem + 0.38vw, 1.5rem);
	letter-spacing: -1px;
}

.pb30 {
	padding-bottom: 30px !important;
}

.pb24 {
	padding-bottom: 24px !important;
}

.title_bb {
	border-bottom: 1px solid #E7E7E7;
}

.pt84 {
	padding-top: clamp(1.875rem, 1.2rem + 3.38vw, 5.25rem);
}

p {
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1.1;
}

b,
strong {
	font-weight: bold;
}

img,
video {
	height: auto;
	border-style: none;
	vertical-align: middle;
	object-fit: cover;
	object-position: center;
}

img {
	max-width: 100%;
}

img.contain,
video.contain {
	width: 100% !important;
	height: 100% !important;
	object-fit: contain;
}

a[href^="tel:"] {
	white-space: nowrap;
}

a:not([href]) {
	cursor: default;
}

a {
	color: var(--clr-text);
	text-decoration: none;
	transition: .5s all;
}

a:hover {
	color: var(--clr-accent) !important;
	transition: .5s all;
}

svg,
path {
	/* transition: .5s all; */
}

ul,
ol,
dl {
	margin: 0;
	padding: 0;
	list-style-type: none;
}


table {
	border-collapse: collapse;
}

label {
	display: block;
	margin-bottom: 0;
}

.no-scroll {
	overflow: hidden;
}

.hidden {
	display: none;
}

.img {
	display: block;
	position: relative;
	flex-shrink: 0;
	overflow: hidden;
}

.img img,
.img svg,
.img video {
	display: block;
	z-index: 0;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	transition: opacity 0.3s;
}

.img_contain img,
.img_contain svg,
.img_contain video {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.img_height img,
.img_height svg {
	width: auto;
	height: 100%;
}

.img_over img.under,
.img_over svg.under,
.img_over video.under {
	opacity: 0;
	z-index: 1;
	position: absolute;
	inset: 0;
}

.img_over img.over,
.img_over img.under,
.img_over svg.over,
.img_over svg.under,
.img_over video.over,
.img_over video.under {
	transition: opacity 0.3s;
}

.img_over:hover img.over,
.img_over:hover svg.over,
.img_over:hover video.over {
	opacity: 0;
}

.img_over:hover img.under,
.img_over:hover svg.under,
.img_over:hover video.under {
	opacity: 1;
}

.img_absolute {
	position: absolute;
	inset: 0;
}

.img_absolute img,
.img_absolute svg,
.img_absolute video {
	width: 100%;
	height: 100%;
	inset: 0;
}

.is-block {
	display: block;
}

.flex {
	display: flex;
}

.flex-center {
	justify-content: center;
}

.flex-between {
	justify-content: space-between;
}

.flex-align_center {
	align-items: center;
}

.bold {
	font-weight: 700;
}

.wrapper {
	/* background: var(--clr-wrapper); */
	background: url(../img/decor-color.png), linear-gradient(94deg, #FFF1F1 -11.36%, #BFCBF9 95.63%), #F3F3F3;
	/* background-image: url(../img/decor-color.png); */
	background-repeat: no-repeat;
	background-size: auto;
	background-position: right top;
}

.items,
.row {
	display: flex;
	flex-wrap: wrap;
	margin: calc(0px - var(--gap));
}

.item,
.col {
	padding: var(--gap);
}

.inner {
	display: block;
	height: 100%;
}

.v992,
.v768,
.v576,
.v320 {
	display: none !important;
}

#jGrowl {
	display: none !important;
}

.hscroll {
	overflow-x: hidden;
	overflow-y: auto;
	scrollbar-width: none;
	-ms-overflow-style: none;
	-webkit-overflow-scrolling: touch;
}

.hscroll::-webkit-scrollbar {
	display: none;
}

.clear {
	clear: both;
}

.scroll {
	overflow-y: auto;
}

.scroll::-webkit-scrollbar,
textarea::-webkit-scrollbar {
	width: 6px;
}

.scroll::-webkit-scrollbar-track,
textarea::-webkit-scrollbar-track {
	border-radius: var(--border-radius-div);
	background-color: #cccccc;
}

.scroll::-webkit-scrollbar-thumb,
textarea::-webkit-scrollbar-thumb {
	border-radius: var(--border-radius-div);
	background-color: var(--clr-accent);
}

.scroll::-webkit-scrollbar-thumb:hover,
textarea::-webkit-scrollbar-thumb:hover {
	background-color: var(--clr-accent-hover);
}

ymaps ymaps[class$=map-copyrights-promo] {
	display: none !important;
}

.fancybox__container *,
.fancybox__container *:before,
.fancybox__container *:after {
	box-sizing: border-box;
}